EUMETCast re-registration - Tellicast V5.5


geojohnt@...
 

All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.


geojohnt@...
 

In a message dated 15/04/2009 17:13:47 GMT Daylight Time,
isdeans1.-_@tiscali.co.uk writes:

John is that the version that doesn't need a RAMdisk. We have been
waiting
for that version for well over a year now.


Hi Ian,

Now, there's a thought.
I don't know.

I've just dropped them an email so will report back.

Regards,
John.


geojohnt@...
 

In a message dated 15/04/2009 19:50:30 GMT Daylight Time,
berka134@gmail.com writes:

Thank you, my Tellicast software is v. 2.4.0 etc. So I need upgrade.


Hello Karoly,

My system is running quite happily under TELLICAST 2.4.4.B.

We have a saying in the UK "If it ain't (is not) broke - don't try to fix
it.
So I probably will not upgrade.

However, I've emailed Ops to find out just what the improvements in V5.5
are exactly.

Best wishes,
John.


Ian Deans <isdeans1.-_@...>
 

John is that the version that doesn't need a RAMdisk. We have been waiting for that version for well over a year now.

Regards
Ian.

----- Original Message -----
From: <geojohnt@aol.com>
To: <MSG-1@yahoogroups.com>; <GEO-Subscribers@yahoogroups.com>
Sent: Wednesday, April 15, 2009 3:21 PM
Subject: [MSG-1] EUMETCast re-registration - Tellicast V5.5


All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.


hans wit <hcwit@...>
 

upgrade tellicast 5.5  my mail adres hcwit@yahoo.de  or h.witteveen6@chello.nl




________________________________
Von: "geojohnt@aol.com" <geojohnt@aol.com>
An: MSG-1@yahoogroups.com; GEO-Subscribers@yahoogroups.com
Gesendet: Mittwoch, den 15. April 2009, 16:21:06 Uhr
Betreff: [MSG-1] EUMETCast re-registration - Tellicast V5.5





All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.

[Non-text portions of this message have been removed]


berka
 

Thank you, my Tellicast software is v. 2.4.0 etc. So I need upgrade. Regards,
Karoly Bereczki

2009/4/15 <geojohnt@aol.com>



All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.





Ian Deans <isdeans1.-_@...>
 

To avoid any confusion the version number 5.5 is the Eumetsat disc version
which has various drivers and programs on it. This is not the version
number for Tellique which may be still 2.4.4 A ( which is later than 2.4.4 B
--- don't ask !!! ) or it may have an update.

Regards
Ian.

----- Original Message -----
From: "berka" <berka134@gmail.com>
To: <MSG-1@yahoogroups.com>
Sent: Wednesday, April 15, 2009 7:11 PM
Subject: Re: [MSG-1] EUMETCast re-registration - Tellicast V5.5


Thank you, my Tellicast software is v. 2.4.0 etc. So I need upgrade.
Regards,
Karoly Bereczki

2009/4/15 <geojohnt@aol.com>



All,

Regarding my last posting about re-registering expiring licenses,
EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.


a_van_belle
 

Thanks Ian for the clarification.

I do wonder if this V5.5 does contain the long awaited Tellicast version that does not need a RAMdisk anymore.
We have unofficial not heard of a release pending.
But this version might contain the new Eurobird/transponder settings pre-installed.

Greetings,
Arne van Belle

--- In MSG-1@yahoogroups.com, "Ian Deans" <isdeans1.-_@...> wrote:

To avoid any confusion the version number 5.5 is the Eumetsat disc version
which has various drivers and programs on it. This is not the version
number for Tellique which may be still 2.4.4 A ( which is later than 2.4.4 B
--- don't ask !!! ) or it may have an update.

Regards
Ian.


Douglas Deans <dsdeans@...>
 

----- Original Message -----
From: "a_van_belle" <a.van.belle@hccnet.nl>
To: <MSG-1@yahoogroups.com>
Sent: Wednesday, April 15, 2009 9:28 PM
Subject: [MSG-1] Re: EUMETCast re-registration - Tellicast V5.5


Thanks Ian for the clarification.

I do wonder if this V5.5 does contain the long awaited Tellicast version
that does not need a RAMdisk anymore.
We have unofficial not heard of a release pending.
But this version might contain the new Eurobird/transponder settings
pre-installed.

Greetings,
Arne van Belle
I received V5.4 late last year and that did not have the Tellicast software
that does away with the RAMdisk.
Basically new Eurobird stuff etc.
As the software is working well on my receive computer, I chose to leave
well alone !
Incidentally today I saw my highest signal yet on Eurobird 9A (and it was
overcast). Still cyclic but at times getting close to what Eurobird 9 provided.

Regards
Douglas.


Guy Martin <guymartin@...>
 

John,

If this version is a useful update I wonder if Eumetsat would agree to it being placed in the files section so we can download it ourselves. It would save them some hassle.

Cheers, Guy


From: geojohnt@aol.com
Sent: Wednesday, April 15, 2009 8:17 PM
To: MSG-1@yahoogroups.com
Subject: Re: [MSG-1] EUMETCast re-registration - Tellicast V5.5






In a message dated 15/04/2009 19:50:30 GMT Daylight Time,
berka134@gmail.com writes:

Thank you, my Tellicast software is v. 2.4.0 etc. So I need upgrade.

Hello Karoly,

My system is running quite happily under TELLICAST 2.4.4.B.

We have a saying in the UK "If it ain't (is not) broke - don't try to fix
it.
So I probably will not upgrade.

However, I've emailed Ops to find out just what the improvements in V5.5
are exactly.

Best wishes,
John.


David J Taylor GM8ARV 🏴󠁧󠁢󠁳󠁣󠁴󠁿 🇪🇺
 

Guy Martin wrote:
John,

If this version is a useful update I wonder if Eumetsat would agree
to it being placed in the files section so we can download it
ourselves. It would save them some hassle.

Cheers, Guy
Guy,

As it includes copyright software, I think that is unlikely. You can already get the EUROBIRD-9 updates via FTP.

Cheers,
David
--
SatSignal software - quality software written to your requirements
Web: www.satsignal.eu
Email: davidtaylor@writeme.com


geojohnt@...
 

In a message dated 15/04/2009 21:27:43 GMT Daylight Time,
a.van.belle@hccnet.nl writes:

I do wonder if this V5.5 does contain the long awaited Tellicast version
that does not need a RAMdisk anymore.


Hi Arne and All,

Nope, - as you suggest it just seems to be a general configuration
updating for EUORBIRD-9A.

The 'Ramdisk free' version I'm informed is still under development and will
not be available for some time.

No doubt you and David will receive a sneak pre-release copy to try?

Regards,
John.


geojohnt@...
 

In a message dated 16/04/2009 09:55:37 GMT Daylight Time,
guymartin@guymartin.plus.com writes:

If this version is a useful update I wonder if Eumetsat would agree to it
being placed in the files section so we can download it ourselves. It would
save them some hassle.


Hello Guy,

It might save them some hassle but they wouldn't have any control as to who
downloaded it - registered user on not?

As it is, this just seems to be a satellite configuration setup update for
EUROBIRD-9A.

Regards,
John.


Guy Martin <guymartin@...>
 

David,

Can you remind of the URL please.

Cheers, Guy


From: David J Taylor
Sent: Thursday, April 16, 2009 10:01 AM
To: MSG-1@yahoogroups.com
Subject: Re: [MSG-1] EUMETCast re-registration - Tellicast V5.5





Guy Martin wrote:
John,

If this version is a useful update I wonder if Eumetsat would agree
to it being placed in the files section so we can download it
ourselves. It would save them some hassle.

Cheers, Guy
Guy,

As it includes copyright software, I think that is unlikely. You can
already get the EUROBIRD-9 updates via FTP.

Cheers,
David
--
SatSignal software - quality software written to your requirements
Web: www.satsignal.eu
Email: davidtaylor@writeme.com


Recent Activity
a.. 2New Members
Visit Your Group
Give Back
Yahoo! for Good

Get inspired

by a good cause.

Y! Toolbar
Get it Free!

easy 1-click access

to your groups.

Yahoo! Groups
Start a group

in 3 easy steps.

Connect with others.
.


David J Taylor GM8ARV 🏴󠁧󠁢󠁳󠁣󠁴󠁿 🇪🇺
 

Guy Martin wrote:
David,
Can you remind of the URL please.
Cheers, Guy
See:
http://www.eumetsat.int/Home/Main/What_We_Do/EUMETCast/SP_1217320833376

ftp://ftp.eumetsat.int/pub/OPS/out/user/EUMETCast_Eurobird_migration/

Cheers,
David
--
SatSignal software - quality software written to your requirements
Web: www.satsignal.eu
Email: davidtaylor@writeme.com


hans wit <hcwit@...>
 

my mail adres hcwit@yahoo.de or h.witteveen6@chello.nl  gr hans




________________________________
Von: hans wit <hcwit@yahoo.de>
An: MSG-1@yahoogroups.com
Gesendet: Mittwoch, den 15. April 2009, 18:19:46 Uhr
Betreff: AW: [MSG-1] EUMETCast re-registration - Tellicast V5.5





upgrade tellicast 5.5  my mail adres hcwit@yahoo. de  or h.witteveen6@ chello.nl

____________ _________ _________ __
Von: "geojohnt@aol. com" <geojohnt@aol. com>
An: MSG-1@yahoogroups. com; GEO-Subscribers@ yahoogroups. com
Gesendet: Mittwoch, den 15. April 2009, 16:21:06 Uhr
Betreff: [MSG-1] EUMETCast re-registration - Tellicast V5.5

All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.



[Non-text portions of this message have been removed]







[Non-text portions of this message have been removed]


geojohnt@...
 

In a message dated 17/04/2009 08:59:25 GMT Daylight Time,
ajwhall@hotmail.co.uk writes:

With regards to if this new version needs a RAMdisk or not I can not say
for sure, however I do know that for the linux side a RAMdisk is still
require so it is most likly it is still needed for windows!


Hi Andrew,

As you will have seen in an earlier post of mine today - the update is not
of the TELLICAST software - just the configuration of the satellite
receiver for EUROBIRD-9A.

Yes, Ramdisk is still required for the current [V2.4.4a] TELLICAST software
on Windows and Linux.

Regards,
John.


Andrew Hall <ajwhall@...>
 

Hi to the Group!

Just a little info for all, I received Version 5.5 back in February and upgraded my RX system (windows XP) and now shows 2.4.4a. I am running this new version still with a RAMdisk and can say that over the last 2 months I have had no problems with the software. The system has been running all this time apart from a restart for windows updates that I did a few days ago!

With regards to if this new version needs a RAMdisk or not I can not say for sure, however I do know that for the linux side a RAMdisk is still require so it is most likly it is still needed for windows!

My advice is to email OPS for a disc upgrade (sent in the post) as there is a lot of DVB info, divers etc on the disc, as including much more Linux support (which I am looking into as an option in the future!).

Hope this helps a bit.

Most Kindest Regards,
Andrew Hall.

Leipzig, Deutschland.

http://www.skysignals.com


hans wit <hcwit@...>
 

my mail adres hcwit@yahoo.de   h.witteveen6@chello.nl




________________________________
Von: hans wit <hcwit@yahoo.de>
An: MSG-1@yahoogroups.com
Gesendet: Mittwoch, den 15. April 2009, 18:19:46 Uhr
Betreff: AW: [MSG-1] EUMETCast re-registration - Tellicast V5.5





upgrade tellicast 5.5  my mail adres hcwit@yahoo. de  or h.witteveen6@ chello.nl

____________ _________ _________ __
Von: "geojohnt@aol. com" <geojohnt@aol. com>
An: MSG-1@yahoogroups. com; GEO-Subscribers@ yahoogroups. com
Gesendet: Mittwoch, den 15. April 2009, 16:21:06 Uhr
Betreff: [MSG-1] EUMETCast re-registration - Tellicast V5.5

All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.



[Non-text portions of this message have been removed]







[Non-text portions of this message have been removed]


geojohnt@...
 

Lieber Hans,

Wenn Sie wollen gerne der TELLICAST V5.5 CD zu erhalten - Sie mussen Ihren
email addresse zu _ops@eumetsat.int_ (mailto:ops@eumetsat.int) schicken -
nicht dieser gruppe.

Alles gute,
John Tellick.